.inKyivFirstCustomSection {
  padding: 120px 0px;

  @media screen and (min-width: 1440px) {
    padding: 160px 0px;
  }
}

.kyivFirstCustomContainer {
    @media screen and (min-width: 1024px) {
    display: flex;
    justify-content: space-between;
  }
  
  @media screen and (min-width: 1440px) {
    display: flex;
    justify-content: space-between;
  }
}

.kyivFirstCustomSectionItem:first-child {
    @media screen and (min-width: 1024px) {
    margin-right: 100px;
  }
  @media screen and (min-width: 1440px) {
    margin-right: 134px;
  }
}

.kyivFirstCustomSectionItem:last-child {
  margin-top: 56px;
   @media screen and (min-width: 1024px) {
   margin-top: 0px;

    width: 50%;
  }
  @media screen and (min-width: 1440px) {
    margin-top: 0px;

    width: 50%;
  }
}

.inKyivSwiper {
  margin-top: 24px;
  @media screen and (min-width: 768px) {

    width: 65%;
  }
  @media screen and (min-width: 1024px) {

    width: auto;
  }
  @media screen and (min-width: 1440px) {
    margin-top: 56px;
  }
}

.inKyivCustomSectionCard {
  display: flex;
  flex-direction: column;
  align-items: flex-start;

  padding: 16px;
  width: 140px;
  height: 160px;

  background-color: var(--light-blue-color);
  color: var(--black-color);
  
@media screen and (min-width: 768px) {

    width: 100%;
   
  }

  @media screen and (min-width: 1440px) {
    width: 196px;
    height: 184px;
  }
}

.swiper-slide .inKyivCustomSectionCard {
  height: 160px;
}

.inKyivCustomSectionCard:not(:first-child) {
  /* margin-left: 16px; */
}

.inKyivCustomSectionCardIcon {
  width: 36px;
  height: 32px;
}

.inKyivCustomSectionCardText {
  margin-top: auto;
  max-height: 60%;

  font-family: Futura PT;
  font-size: 12px;
  font-weight: 400;
  line-height: 16px;
  letter-spacing: 0em;
  text-align: left;

  @media screen and (min-width: 1440px) {
    font-size: 16px;
    line-height: 24px;
  }
}
